body {
}

input, select, textarea {
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px;
}

p, td { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; line-height:13px; color: #666666;}

a { text-decoration:underline; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; line-height:13px; color: #666666;}
hr {color: #990099; background-color: #990099;}

a.menu_blue:link, a.menu_blue:visited { text-decoration:none; font-weight: 500; color: #666666; font-size: 13px; letter-spacing:0.5px; }

a.menu_blue:hover { text-decoration:none; font-weight: 500; color: #6799cb; font-size: 13px; letter-spacing:0.5px; }
.menu_bluetext{ text-decoration:none; font-weight: 500; color: #6799cb; font-size: 13px; letter-spacing:0.5px; }

a.readmore:link, a.readmore:visited { text-decoration:none; font-weight:bold; color: #349946; font-size:10px;}

.title { font-family:Arial, Helvetica, sans-serif; font-size: 14px;color: #888888;}

h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #666666;
}

.boldgreen { text-decoration:none; font-weight:bold; color: #349946; font-size:10px;}




.sml { font-family:verdana,arial,helvetica,sans-serif; font-size: 10px; font-weight: normal; color: #CC66CC; }

.next { font-family:verdana,arial,helvetica,sans-serif; font-size: 14px; font-weight: bold; color: white; }
.next a:link { color: white;   text-decoration :  underline;}
.next a:visited { color: white;   text-decoration :  underline;}
.next a:hover { color: white; text-decoration: none;}
.next a:active { color: white; text-decoration: none;}

.menupluses { font-family:"Times New Roman", Times, serif; font-size: 14px; font-weight: bold; color: #c15bc1; }

a.menuwhite:link, a.menuwhite:visited { 
	font-family:"Times New Roman", Times, serif; font-size: 13px; font-weight: bold; font-style:italic; color: #ffffff;  text-decoration:none; text-transform:uppercase;
}
a.menuwhite:hover {
	font-family:"Times New Roman", Times, serif; font-size: 13px; font-weight: bold; font-style:italic; color: #990099; text-decoration:none; text-transform:uppercase;
}

.over18 {
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #ffffff;
}

.homewelcome { font-family: Georgia,Times New Roman,Times,serif; font-size: 15px; font-weight: normal; color: #ffffff; }


a.over18link:link, a.over18link:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #ffffff; text-decoration:none;
}

a.over18link:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: 600; color: #000000; text-decoration:none;
}


.hometitle { font-family: Georgia,Times New Roman,Times,serif; font-weight: normal; color: #FFFFFF; font-weight: bold;  font-style : italic;  font-size: 32px; line-height:30px;}

.homephonenumber { font-family:"Times New Roman", Times, serif; font-size: 26px; font-weight: bold; color: #c15bc1; font-style:italic; }

.russiantitle { font-family: Georgia,Times New Roman,Times,serif; font-weight: normal; color: #FFFFFF; font-weight: bold;  font-style : italic;  font-size: 22px; line-height:19px;}

.heading { font-family: Georgia,Times New Roman,Times,serif; font-weight: normal; color: #FFFFFF; font-weight: bold;  font-style : italic;  font-size: 22px;}

.callnow { font-family: Georgia,Times New Roman,Times,serif; font-weight: normal; color: #FFFFFF; font-weight: bold;  font-style : italic;  font-size: 15px;}

.phonenumber { font-family:"Times New Roman", Times, serif; font-size: 15px; font-weight: bold; color: #c15bc1; font-style:italic; }


.copyrightpurple {	color: #cb66cb;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

a.copyrightwebopurple:link, a.copyrightwebopurple:visited, a.copyrightwebopurple:hover {	color: #990099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration:none;
}
.text { font-family: Georgia,Times New Roman,Times,serif; font-size: 16px; font-weight: normal; color: #CC66CC; }

.withlove {	color: #c15bc1; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style:italic;}
.russia{	color: #ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; }

.pinkBorder {
	border-bottom:2px solid #990099;
}

h2,h3,h4,h5,h6 { font-family: Georgia,Times New Roman,Times,serif; font-weight: normal; color: #FFFFFF; font-weight: bold;  font-style : italic;  }

.bighed { font-family: Georgia,Times New Roman,Times,serif; font-weight: normal; color: #FFFFFF; font-weight: bold;  font-style : italic;  font-size: 21px;}



li { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; line-height:13px; color: #666666; list-style-type : square;   }


HR { height: 1pt; color: #990099; }
